body {
	background-image:url(../images/sfondo.png);
	background-repeat:repeat-x;
	background-color:#BA1C18;
	margin:35px 0px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #FFF;
}

a {
    color:#FFF;
}

a:hover {
    color:#333;
}

#main {
	width:925px;
	height:760px;
	margin-top: 18px;
	margin-left: 55px;
}

#menuTop {
	width:765px;
	height:50px;
	margin-left: 160px;
}

.voci_menu_top {
	margin-right:30px;
}

#logoApp {
	width:100%;
	height:90px;
}

#sfondoIphone {
	float:left;
	width:321px;
	height:465px;
	margin-left: 125px;
	cursor:pointer;
}

.schermate {
	display: none;
	float:left;
	width:220px;
	height:465px;
}

#testoDx {
	float:left;
	width:478px;
	height:465px;
	font-size: 15px;
	font-weight:bold;
}

#testoDx_container {
	height:520px;
}

.voceMenuDx {
	cursor:pointer;
	margin-bottom:20px;
}

.testiMenuDx {
	display: block;
	width:90%;
	margin-left: 10px;
	margin-top:2px;
	margin-bottom:30px;
}

#store {
	height:130px;
	margin-left:450px;
}

#bottom {
	width:925px;
	height:200px;
	margin-top: 20px;
	margin-left: 185px;
	font-size:13px;
}

#bottom_fb {
	float:left;
	width:300px;
}

#bottom_left {
	float:left;
	width:300px;
	padding-left:15px;
}

#bottom_right {
	float:left;
	width:200px;
	padding-left:80px;
}

.bottom_title {
    color:#333;
	font-weight:bold;
    font-size:15px;
}
